<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.6.2.1 Higher derivatives</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Higher derivatives</h4>
<p></p>
Having found the first derivative \( \dfrac{dy}{dx}\) using parametric differentiation we now ask how we might determine the second derivative \( \dfrac{d^2y}{dx^2}\).
<p></p>
By definition:
\[ \dfrac{d^2y}{dx^2} = \dfrac{d}{dx} \left( \dfrac{dy}{dx} \right) \]
But
\[ \dfrac{dy}{dx} = \dfrac{\dot{y}}{\dot{x}} \]
and so
\[ \dfrac{d^2y}{dx^2} =  \dfrac{d}{dx} \left( \dfrac{\dot{y}}{\dot{x}} \right) \]
Now \(  \dfrac{\dot{y}}{\dot{x}} \) is a function of \(t\) so we can change the derivative with respect to \(x\) into a derivative with respect to \(t\) since
\[ \dfrac{d}{dx} \left( \dfrac{dy}{dx} \right) = \left\{ \dfrac{d}{dt} \left( \dfrac{dy}{dx} \right) \right\} \dfrac{dt}{dx} \]
from the function of a function rule.
<p></p>
But, differentiating the quotient \( \dot{y}/\dot{x} \), we have
\[ \dfrac{d}{dt} \left( \dfrac{\dot{y}}{\dot{x}} \right) = \dfrac{\dot{x}\ddot{y} - \dot{y}\ddot{x}}{\dot{x}^2} \]
and
\[ \dfrac{dt}{dx}  = \dfrac{1}{ \left( \dfrac{dx}{dt} \right)}  = \dfrac{1}{\dot{x}} \]
So finally
\[ \dfrac{d^2y}{dx^2} =  \dfrac{\dot{x}\ddot{y} - \dot{y}\ddot{x}}{\dot{x}^3}  \]

<div class="HELM_keypoint">
<h4>Key Point</h4>
If \(x = h(t)\), \(y = g(t)\) then the first and second derivatives of \(y\) with respect to \(x\) are:
\[ \dfrac{dy}{dx} = \dfrac{ \dot{y} }{ \dot{x} }\]
and
\[ \dfrac{d^2y}{dx^2} =  \dfrac{\dot{x}\ddot{y} - \dot{y}\ddot{x}}{\dot{x}^3}  \]
</div>
<p></p>]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
